Package lxml :: Package tests :: Module test_io

[hide private]
[frames] | no frames]

# Module test_io

source code

IO test cases that apply to both etree and ElementTree

Classes | [hide private]

| _IOTestCaseBase (c)ElementTree compatibility for IO functions/methods
| ETreeIOTestCase
| ElementTreeIOTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-release/src/``...``
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-release/src/lxml/tests'